const meetingdb = require('./usefunction.js');
window.onload = function () {
    var page = 1;
    for (var i = 1; i <= 6; i++) {
        var meeting = meetingdb.SelectAllMeeting();
        console.log(i);
        document.getElementById('MEETING_TITLE' + i).innerHTML = '';
    }
};
